.logo_carousel_block {
  position: relative;
  background-color: #E0F4F4;
  padding-bottom: 60px;
  height: 222px !important; }
  .logo_carousel_block .tns-controls {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none !important;
    -webkit-tap-highlight-color: transparent !important;
    outline: 0; }
    .logo_carousel_block .tns-controls button {
      position: absolute;
      z-index: 1;
      top: 50%;
      margin-top: -55px;
      cursor: pointer;
      opacity: 1;
      transition: opacity 0.4s ease; }
      .logo_carousel_block .tns-controls button img {
        width: 22px;
        height: 44px; }
      .logo_carousel_block .tns-controls button[data-controls="prev"] {
        left: 50px; }
      .logo_carousel_block .tns-controls button[data-controls="next"] {
        right: 50px; }
  .logo_carousel_block .tns-nav {
    position: absolute;
    bottom: 0;
    z-index: 2;
    height: 12px;
    left: 50%;
    transform: translateX(-50%); }
    .logo_carousel_block .tns-nav button {
      background-color: #ffffff;
      width: 12px;
      height: 12px;
      margin-left: 12px;
      border-radius: 6px;
      transition: all 0.4s ease; }
      .logo_carousel_block .tns-nav button.tns-nav-active {
        background-color: #28328C; }
      .logo_carousel_block .tns-nav button:hover {
        background-color: #28328C; }
  .logo_carousel_block #tns1-iw {
    margin: 0 !important; }

.logo_carousel {
  position: relative; }
  .logo_carousel .logo {
    height: 100%;
    text-align: center;
    padding: 0 20px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none !important;
    -webkit-tap-highlight-color: transparent !important;
    outline: 0; }
    .logo_carousel .logo img {
      display: inline-block;
      max-width: 100%; }

@media only screen and (max-width: 1450px) {
  .logo_carousel_block .content_container {
    max-width: 1000px; }
  .logo_carousel_block .tns-controls button[data-controls="prev"] {
    left: 10px; }
  .logo_carousel_block .tns-controls button[data-controls="next"] {
    right: 10px; } }

@media only screen and (max-width: 1050px) {
  .logo_carousel_block .content_container {
    max-width: 700px; }
  .logo_carousel_block .tns-controls button {
    margin-top: -44px; }
    .logo_carousel_block .tns-controls button img {
      width: 15px;
      height: 30px; }
    .logo_carousel_block .tns-controls button[data-controls="prev"] {
      left: 0; }
    .logo_carousel_block .tns-controls button[data-controls="next"] {
      right: 0; } }

@media only screen and (max-width: 500px) {
  .logo_carousel_block {
    padding-bottom: 0; }
    .logo_carousel_block .tns-nav {
      display: none; }
    .logo_carousel_block .tns-controls button {
      margin-top: -15px; } }
